html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.3em;
	color: #333;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	background: #ffffff;
}

div#all {
	position: relative;
	width: 100%;
	height: 100%;
}

div#all div#slideshow {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 500px;
	overflow: hidden;
	z-index: 0;
	border: 0px solid red;
}

div#all div#header {
	position:relative;
	width: auto;
	height: 146px;	
	background: transparent url(/media/GUI/logo_bg.png) no-repeat 610px 0;
	border: 0px solid blue;
}

div#all div#header .logo {
	position:relative;
	width: 189px;
	height: 58px;
	left: 716px;
	top: 29px;
}

div#all div#body {
	position:relative;
	width: auto;
	height: auto;
	min-width: 1030px;
	border: 0px solid red;
}

div#all div#left-column {
	position:relative;
	float: left;
	width: 280px;
	padding: 141px 0 0 0;
}

div#all div#center-column {
	position:relative;
	float: left;
	width: 556px;
	background: transparent url(/media/GUI/background-gradient02.png) no-repeat 0 0;
	min-height: 480px; /* 383px; */
	height: auto;
}

div#all div#center-column .border {
	position: relative;
	width: auto;
	height: auto;
	border-left: 1px solid #b0b0af;
	border-right: 1px solid #b0b0af;
	margin: 141px 0 0 0;
}

div#all div#center-column .content {
	position: relative;
	width: auto;
	height: 100%;
	min-height: 186px; /* 186px;, 383px; */
	margin: 0 17px;
	padding-bottom: 40px;
	background-color: transparent;
}

div#all div#center-column .content p {
	margin: 0;
}

div#all div#right-column {
	position:relative;
	float: left;
	display: block;
	width: 109px;
	height: 438px;
}

div#all .clear {
	position:relative;
	width: auto;
	clear: both;
}

div#all h1 {
	margin-bottom:0;
	height: 45px;
	width:500px;
}

div#all h2 {
	margin-bottom:0;
	height: 25px;
	width:500px;
}

div#all h3 {
	margin-top:10px;
	height: 5px;
	height:20px;
}

div#all h4 {
	margin-top:10px;
	height: 5px;
}



div#all .content a {
	font-weight: bold;
	color: #104282;
	text-transform: none; 
	text-decoration: none;
}

div#all .content ul {
	list-style-image: url(/media/GUI/bullet.png);
	margin-left: 0;
	padding-left: 0;
}

div#all .content ul li {
	list-style-position: outside;
	margin-left: 24px;
	padding-left: 4px;
	margin-bottom: 4px;
}

div#all div#right-column .foto {
	position: relative;
	width: 127px;
	height: 127px;
	top: 141px;
	left: 17px;
}

div#all div#right-column .submenu {
	position: relative;
	width: 191px;
	height: auto;
	top: 152px;
	left: 0px;
}

div#all #footer {
	position:relative;
	margin: 12px 0 24px 297px;
	font-size: 11px;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
	width: 550px;
	border: 0px solid red;
}

div#all #footer ul {
	margin: 0;
	padding: 0;
}

div#all #footer ul li {
	position: relative;
	float: left;
	text-transform: uppercase;
	margin-left: 20px;
}

div#all #footer ul li.first {
	list-style-type:none;
	list-style-position:outside;
	font-weight: bold;
	margin-left: 0;
}

div#all #webdesign {
	position:absolute;
	left: 558px;
	color: #999;
	white-space: nowrap;
}

div#all #webdesign a {
	color: #666;
	white-space: nowrap;
}

div#all form button:hover {
	background-color: #ffffff; /* #f06f50; fc7743*/
    color: #f06f50;
    border: 1px solid #f06f50;
    cursor: pointer;
}

/*  TPL's */

/* tpl 8: startpagina */
div#all div#wrapper-keuze {
	position: absolute;
	width: 554px;
	height: 150px;
	overflow: hidden;
	left: -17px;
	bottom: 0;
}

div#all div#wrapper-keuze .keuze-ik-zoek-hulp {
	position: absolute;
	width: 50%;
	height: 100%;
	overflow: hidden;
	border-right: 1px solid #b0b0af;
}

div#all div#wrapper-keuze .keuze-voor-professionals {
	position: absolute;
	right: 0;
	width: 50%;
	height: 100%;
	overflow: hidden;
}

div#all div#wrapper-keuze a {
	display: block;
	position: relative;
	width: 250px;
	height: 150px;
	margin: 0 auto;
	left: -6px;
}

/* tpl 22: startpagina - 3 keuzes */
div#all div#wrapper-keuze-3 {
	position: relative;
	clear: both;
	width: 522px;
	height: 200px;
	overflow: hidden;
	margin: 20px 0 -40px 0;
}

div#all div#wrapper-keuze-3 .keuze-ik-zoek-hulp {
	position: absolute;
	left: 0;
	width: 174px;
	height: 100%;
	overflow: hidden;
}

div#all div#wrapper-keuze-3 .keuze-voor-professionals {
	position: absolute;
	left: 174px;
	width: 174px;
	height: 100%;
	overflow: hidden;
}

div#all div#wrapper-keuze-3 .keuze-ik-zoek-woonruimte {
	position: absolute;
	left: 348px;
	width: 174px;
	height: 100%;
	overflow: hidden;
}

div#all div#wrapper-keuze-3 a {
	display: block;
	position: relative;
	width: 174px;
	height: 100%;
	margin: 0;
	padding: 0;
	left: 0;
	outline: 0;
}

div#all div#wrapper-keuze-3 a img {
	display: block;
	position: absolute;
	bottom: 0;
}


/* tpl 9: ik-zoek-hulp foto */
div#all div#right-column .ik-zoek-hulp {
	background: transparent url(/media/GUI/foto-ik-zoek-hulp-ik-zoek-hulp.jpg) no-repeat 0 0;
}

/* tpl 14: voor-professionals foto */
div#all div#right-column .voor-professionals {
	background: transparent url(/media/GUI/foto-voor-professionals-voor-professionals.jpg) no-repeat 0 0;
}

/* tpl 16: voor-medewerkers foto */
div#all div#right-column .voor-medewerkers {
	background: transparent url(/media/GUI/foto-voor-medewerkers-voor-medewerkers.jpg) no-repeat 0 0;
}

div#all div.block_news {
	position: relative;
	width: 100%;
	height: auto;
}

div#all div.block_news_left {
	position: relative;
	width: 49%;
	float:left;
	border-right: 1px solid #B0B0AF;
}

div#all div.block_news_right {
	position: relative;
	width: 50%;
	float:left;
}

div#all div.block_news div.news_item {
	position: relative;
	width: auto;
	height: 76px;
	border: 0px solid red;
}

div#all div.block_news div.block_news_left div.news_item {
	padding-right: 24px;
}

div#all div.block_news div.block_news_right div.news_item {
	padding-left: 24px;
}

div#all div.block_news a.readmore {
	text-transform: uppercase;
	color: #f06f50;
	display: block;
	border: 0px solid red;
	text-align: right;
	width: auto;
}

div#all div.block_news div.block_news_left a.readmore { 
	padding-right: 24px;
}


/* Woningaanbod */

	/* list */
	#residence-wrapper {
		line-height: 1.5em;
	}

	#residence-wrapper ,
	#residence-wrapper.list .row ,
	#residence-wrapper.list .row .row-content ,
	#residence-wrapper.list .row .row-content .col
	{
		position: relative;
	}

	#residence-wrapper.list .row {
		margin-bottom: 10px;
		border-bottom: 1px solid #ccc;
	}

	#residence-wrapper.list .row .row-content {
		padding: 10px 0;
	}

	#residence-wrapper.list .col-0 ,
	#residence-wrapper.list .col-1 
	{
		float: left;
	}

	#residence-wrapper.list .col-0 {
		width: 135px;
	}

	#residence-wrapper.list .col-1 {
		width: 375px;
	}

	#residence-wrapper.list h2.title {
		margin: 0;
		padding: 0;
	}

	#residence-wrapper.list .specs div {
		display: inline;
		color: #666;
	}

	#residence-wrapper.list .specs div.bullet:before {
		content: '\20 \2022 \20';
	}

	#residence-wrapper.list .description {
		margin: 10px 0;
	}

	#residence-wrapper.list a.readmore {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
	}

/* details */

	#residence-wrapper.details .description {
		position: relatve;
		margin: 20px 0;
	}

	#residence-wrapper.details table.specs {
		margin: 20px 0;
	}
	
	#residence-wrapper.details table.specs td.label {
		white-space: nowrap;
		font-weight: bold;
		padding: 4px 10px 4px 0px;
	}
	
	#residence-wrapper.details table.specs td.value {
		padding: 4px;
	}
	
	#residence-wrapper.details form {
		margin: 20px 0;
	}
	
	#residence-wrapper.details form button[type=submit] {
		left: 260px;
	}